Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1809531 - elementary-files-4.4.1-debian is available
Summary: elementary-files-4.4.1-debian is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: elementary-files
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabio Valentini
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-03 10:48 UTC by Upstream Release Monitoring
Modified: 2020-03-16 20:32 UTC (History)
1 user (show)

Fixed In Version: elementary-files-4.4.1-1.fc31 elementary-files-4.4.1-1.fc30 elementary-files-4.4.1-1.fc32
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-12 21:56:00 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-03-03 10:48:13 UTC
Latest upstream release: 4.4.1-debian
Current version/release in rawhide: 4.4.0-1.fc33
URL: https://github.com/elementary/files

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12871/

Comment 1 Upstream Release Monitoring 2020-03-03 10:48:18 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- file-roller-compress.contract
- file-roller-extract-here.contract

Comment 2 Fedora Update System 2020-03-03 17:41:54 UTC
FEDORA-2020-a63af2f7c0 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-a63af2f7c0

Comment 3 Fedora Update System 2020-03-03 17:42:52 UTC
FEDORA-2020-ccb68fc4cc has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-ccb68fc4cc

Comment 4 Fedora Update System 2020-03-03 17:43:16 UTC
FEDORA-2020-2fc23626a4 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-2fc23626a4

Comment 5 Fedora Update System 2020-03-03 20:28:36 UTC
elementary-files-4.4.1-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-ccb68fc4cc

Comment 6 Fedora Update System 2020-03-03 20:46:46 UTC
elementary-files-4.4.1-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-2fc23626a4

Comment 7 Fedora Update System 2020-03-04 20:14:11 UTC
elementary-files-4.4.1-1.fc32 has been pushed to the Fedora 32 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-a63af2f7c0

Comment 8 Fedora Update System 2020-03-12 21:56:00 UTC
elementary-files-4.4.1-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-03-12 22:13:02 UTC
elementary-files-4.4.1-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-03-13 02:30:06 UTC
elementary-files-4.4.1-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-03-16 20:20:54 UTC
elementary-files-4.4.1-1.fc32 has been pushed to the Fedora 32 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2020-03-16 20:32:20 UTC
elementary-files-4.4.1-1.fc32 has been pushed to the Fedora 32 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.